/*公共样式*/
.w100{ width:100%;}
.w{ width:1000px; margin:auto}
body{ background-color:#fbfbfb;}
/*top*/
.toph{ height:37px; background:url(../images/ico01.gif) center left no-repeat #f4f4f4; line-height:37px; color:#0e0e0e}
.toph p{ padding-left:22px;}

/*logo*/
.logbg{background:url(../images/navbg.jpg) center no-repeat #004592;height:119px; margin-top:1px}
.logbg img{ padding-top:23px  }

/*第一排导航*/
.dynav{width:100%; height:32px; border-bottom:0px; border-bottom:1px solid #045dc3;color:#035dc2; font-weight:bold }
.dynav a{ color:#035dc2;}
/*第二排导航*/
.denav{background-color:#cccccc;width:100%;  background:url(../images/navbg_zy.jpg) repeat-x; border-bottom:0px;}
.denav .li01 {   width:83.3px; line-height:55px; color:#000; font-size:14px; text-align:center; float:left}
.denav .li01:hover{  width:83.3px; line-height:55px; color:#000; font-size:14px; text-align:center; float:left;background:url(../images/navbg_a_zy.jpg) repeat-x ;}
.denav .li02 {   width:83.3px; line-height:55px; color:#000; font-size:14px; text-align:center; float:left;background:url(../images/navbg_a_zy.jpg) repeat-x;}

/*第三排滚动*/
.rollBox{width:490px;overflow:hidden;padding:15px 0 0px 10px;}
.rollBox .LeftBotton{height:52px;width:23px;background:url(../images/button.gif) no-repeat 5px 0;overflow:hidden;float:left;display:inline;margin:19px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:23px;background:url(../images/button.gif) no-repeat -20px 0;overflow:hidden;float:left;display:inline;margin:19px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:422px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:85px;float:left;text-align:center;}
.rollBox .Cont .pic img{background:#fff;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

/*底部*/
.footer01{height:131px; color:#FFF;  background:url(../images/footer-bg.jpg) left no-repeat #004592;}


/*下拉*/
/***** 输入框（无边框悬停状态） *****/
.uew-select .uew-select-value{height:28px;padding:0 6px; margin-top:0px; margin-bottom:15px;line-height:28px;font-family:Tahoma,'微软雅黑','宋体';*font-family:'微软雅黑','宋体';color:#000;resize:none;}
.uew-border-flag,.uew-border-flag,textarea.uew-border-flag,.uew-select .uew-select-value.uew-border-flag{border-width:1px;border-style:solid;border-color:#bababa #e9e9e9 #e9e9e9 #bababa;}
/***** 下拉框 *****/
.uew-select{position:relative;}
.uew-select .uew-select-value{z-index:1;position:relative;padding-right:20px;background:#fff;font-size:12px; text-indent:5px;background:url(../images/linkbg.jpg) no-repeat;_background:none;_border:none;}
.uew-select-value em{font-style:normal;}
.uew-select .uew-icon{position:absolute;right:5px;top:10px;}
.uew-select select{z-index:2;position:absolute;top:3px;_top:6px;cursor:pointer; height:28px;}
/***** 去除聚焦虚线框 *****/
a:focus,input[type=checkbox]:focus,input[type=radio]:focus,button:focus,select{outline:none;}
select{opacity:0;filter:alpha(opacity=0);}
option{overflow:auto;}

/*----------------------------------*
 * 	组件公用图标库         				*
 *----------------------------------*/
.uew-icon,.ue-state-default .uew-icon{display:inline-block;width:16px;height:16px;background-image:url(../images/uew_icon.png);}
.ue-state-hover .uew-icon{background-image:url(../images/uew_icon_hover.png) ;}
.uew-icon-triangle-1-s{background-position:-67px -1px;}

.vocation,.usercity{float:left;}
.cityleft{float:left; padding-right:10px;_padding-right:15px; }
.cityright{float:left;}

/*图文列表页*/
.content-bg{ background:url(../images/contentbg.jpg) top repeat-x #fff ; height:auto}
/*左框*/
.img-l{width:242px; float:left}
.img-nav-l{ background-color:#5893ef; color:#FFF; height:40px; font-size:15px; font-weight:bold; line-height:40px; text-indent:0.5em; }
.img-zlm{ height:25px; background:url(../images/ico04.jpg) left no-repeat; width:auto; font-size:15px; font-weight:bold;line-height:25px;color:#4b7aa8; text-indent:0.5em; }
.img-zlm-fl{height:25px;  width:auto; font-size:14px; font-weight:bold;line-height:25px;color:#333; text-indent:2em;}

.img-r{width:727px; float:left}
.img-nav-r{ background:url(../images/img_nav-r.jpg); color:#1c7ac0;font-size:15px; font-weight:bold; line-height:46px; height:42px; text-indent:0.5em}
.img-r-bt{ color:#fc2f00; font-size:14px;  font-weight:bold; line-height:30px;width:100%; height:30px;}
.img-r-mr{ color:#319df5;font-size:12px;font-weight:bold; width:580px;   }

/*新闻列表页面*/

.new-l{ width:234px; float:left}
.btn-new { background-color:#2190fc; width:192px; line-height:35px; color:#FFF; font-size:14px; text-align:center}
.btn-newhover { background:url(../images/new-navbg.jpg); width:192px; line-height:35px; color:#000; font-size:14px; text-align:center}
.btn-new a{ color:#FFF}
.btn-newhover a{ color:#000}
.new-r{ width:727px; float:left}
.emf{ font-size:18px;  margin-right:5px;}
.xux{height:10px; overflow: hidden;position: relative;text-overflow: ellipsis;vertical-align: bottom;white-space: nowrap;width:720px; border-top:1px dashed #a1a1a1; margin-top:5px;}

/*新闻文章页*/
.xwzw{ font-size:16px; font-weight:bold; width:538px; margin-top:10px; }
.xwdate{ font-size:16px;  margin-top:10px;}
.xwneirong{ width:690px}

/* 学者列表页*/
.btn-xzhover { margin-top:15px; background-color:#269dfb; width:80px; line-height:30px; color:#FFF; font-size:14px; text-align:center; margin-right:20px; float:left}
.btn-xz { margin-top:15px; background-color:#cccccc; width:80px; line-height:30px; color:#000; font-size:14px; text-align:center;margin-right:20px; float:left}
.btn-xz:hover { margin-top:15px; background-color:#269dfb; width:80px; line-height:30px; color:#FFF; font-size:14px; text-align:center;margin-right:20px; float:left;text-decoration:none }

/*学者文章页*/
.xznav{ background:url(../images/ico04.jpg) left no-repeat;  text-indent:0.5em; font-weight:bold; font-size:14px}
.xzzw{ font-size:14px; font-weight:bold; width:538px; margin-top:10px; }
.xzdate{ font-size:12px; margin-top:20px;}
.xzneirong{ width:690px}


/*单页*/

.about{ width:659px}

/*学会动态*/
.zdnav{font-weight:bold; font-size:14px; text-align:center; width:660px;}

.zd_r{ width:259px; float:left}
.zdnav_r{ background:url(../images/dznav.jpg) no-repeat; height:37px; width:259px; color:#FFF; font-size:16px;line-height:37px; text-indent:0.5em}
.zd-l{ width:705px; float:left}
.zdabout{ width:660px;}

/*学会动态列表*/
.dtnav_r{ width:100%; height:39px; line-height:39px; font-size:14px; background:url(../images/dtnav_l.jpg) repeat-x; color:#FFF; font-weight:bold;}
.dtnav_r a{ color:#FFF}
.dtnav_r a:hover{ color:#E7E7E7}

/*搜索页面*/
.search-r{width:960px; float:left}
.search-r-bt{ color:#fc2f00; font-size:14px;line-height:30px;width:100%; height:30px;}
.search-r-mr{ color:#319df5;font-size:12px;font-weight:bold; width:580px;   }
.search-nav-r{  color:#1c7ac0;font-size:12px;  line-height:46px; height:55px; text-indent:0.5em; border-radius:2px;}
.seach-r{width:100%; float:left}

